Jump to content

Error in the "crossing the great divide" libs - Candlekeep Infirmary


jastey

Recommended Posts

In all the crossplatform libs I see is an error with a doubled entry for the "Candlekeep_Infirmary".

 

The second of the entries should be corrected to "Candlekeep_Ch6_Storehouse".

 

For "g3_bgt_cpmvars.tpa", this means

OUTER_SPRINT "Candlekeep_Infirmary" "AR6528"

should be:

OUTER_SPRINT "Candlekeep_Ch6_Storehouse" "AR6528"

 

For "g3_tutu_cpmvars.tpa", this means

OUTER_SPRINT "Candlekeep_Infirmary" "FW2628"

should be:

OUTER_SPRINT "Candlekeep_Ch6_Storehouse" "FW2628"

 

For "g3_bg_cpmvars.tpa", this means

OUTER_SPRINT "Candlekeep_Infirmary" "AR2628"

should be:

OUTER_SPRINT "Candlekeep_Ch6_Storehouse" "AR2628"

 

And for the bgee libs both "g3_bgee_cpmvars.tpa" and "liam_bgee_vars.tpa", this means

OUTER_SPRINT "Candlekeep_Infirmary" "AR2628"

should be:

OUTER_SPRINT "Candlekeep_Ch6_Storehouse" "AR2628"
Link to comment

Repaired in BG1NPC files except for the

 

g3_bg_cpmvars.tpa

 

which don't exist for BG1NPC. Changes up on GitHub (so an easy place to grab the files)

 

(I need to cross reference K'aeloree's work and this version and then change the BG1NPC files to match the G3 naming convention)

Link to comment

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...